:root {
  --burlywood: #c59d5f;
  --tan: #c4a484;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 200px;
}

.logo {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.telefonnummer {
  margin-bottom: 0;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #000;
}

.email {
  margin-bottom: 5px;
}

.zweitfarbe {
  color: #fff;
  background-color: #c4a484;
}

.highlights {
  background-color: var(--burlywood);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Staatliches, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.flie-text {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #c59d5f;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.heading-footer-2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

._1 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

._1.flie-text {
  color: #fff;
}

.div-block-footer1-2 {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.footer1 {
  color: #fff;
  height: auto;
  margin-top: auto;
  padding: 40px 140px 20px;
}

.footer1.hauptfarbe {
  justify-content: center;
}

.content {
  z-index: 900;
  color: #fff;
  background-color: #0003;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 30px;
  padding: 15px 30px;
  font-size: 18px;
}

.button.flie-text {
  cursor: pointer;
  transition: all .2s;
}

.button.flie-text:hover {
  color: #000;
  background-color: #fff;
}

.background-video {
  height: 100%;
}

.section_relative {
  background-image: linear-gradient(#000000b3, #000000b3);
  flex-direction: column;
  align-items: stretch;
  height: 100vh;
  display: flex;
  position: relative;
}

.section_relative.unterseite {
  height: 80vh;
}

.titelheading {
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
}

.titelheading.heading-1 {
  line-height: 1.3;
}

.nav-menu-1 {
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hauptfarbe-2 {
  color: #fff;
  background-color: #000;
}

.navbar {
  z-index: 1000;
  background-color: #fff;
  flex-direction: row;
  align-items: center;
  width: 100%;
  padding: 10px 10vw;
  display: flex;
  position: sticky;
  top: 0%;
}

.nav-link-1 {
  color: #fff;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  font-weight: 500;
}

.nav-link-1.flie-text {
  color: #333;
  text-align: center;
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.nav-link-1.flie-text.w--current {
  border: 1px solid var(--tan);
}

.nav-link-1.flie-text.horiz {
  display: flex;
}

.nav-link-1.flie-text.dd {
  width: 100%;
}

.content_1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10% 20px;
  display: flex;
  position: relative;
}

.content_1.links {
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
}

.heading_2 {
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 25px;
}

.heading_2.heading-2 {
  line-height: 1.3;
}

.heading_2.heading-2.farbe-der-headings {
  color: var(--tan);
  line-height: 1.3;
}

.heading_2.heading-2.links {
  text-align: left;
}

.heading_1 {
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0;
  font-size: 40px;
  line-height: 45px;
}

.heading_1.heading-1 {
  line-height: 1.3;
}

.heading_1.heading-1.farbe-der-headings {
  color: var(--tan);
}

.heading_1.heading-1.links {
  text-align: left;
  font-size: 30px;
}

.heading_1.heading-1-copy {
  margin-top: 20px;
  font-family: Staatliches, sans-serif;
  font-size: 30px;
  line-height: 1.3;
}

.heading_1.heading-1-copy.farbe-der-headings {
  color: var(--tan);
}

.heading_1.heading-1-copy.links {
  text-align: left;
  font-size: 30px;
}

.paragraph_1 {
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.absolute_block {
  z-index: -1;
  opacity: 0;
  border: 2px solid #c59d5f;
  width: 70%;
  height: 70%;
  transition: all .2s;
  position: absolute;
}

.absolute_block:hover {
  opacity: 1;
  width: 90%;
  height: 90%;
}

.content_2 {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.paragraph_2 {
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
  line-height: 30px;
}

.paragraph_2.flie-text {
  line-height: 1.5;
}

.paragraph_2.flie-text.no-mrgin {
  margin-top: 0;
  margin-bottom: 0;
}

.section_2 {
  padding: 200px 10%;
  position: relative;
}

.section_2.zweitfarbe {
  background-color: var(--tan);
  padding-top: 200px;
  padding-bottom: 100px;
  overflow: hidden;
}

.section_2.zweitfarbe.ober-rand {
  padding-bottom: 200px;
}

.image {
  object-fit: cover;
  width: 5vw;
  margin-bottom: 20px;
}

.image.invert {
  filter: invert();
}

.section_3 {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/c6714f9fb8603bb8dee2f800debe1391.webp');
  background-position: 0 0, 0%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 200px 10%;
}

._2er_grid {
  grid-column-gap: 60px;
  grid-template-rows: auto;
}

.aktuelles-image-1 {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 75vh;
}

.content_3 {
  position: relative;
}

.price_grid {
  border-bottom: 1px solid #ffffff80;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .5fr;
  width: 100%;
}

.content_4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

._2er_grid_1 {
  grid-template-rows: auto;
  width: 100%;
}

._2er_grid_1.top {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin-top: 40px;
}

._2er_grid_1.gallery {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.no-overflow {
  width: 100%;
  height: 50vh;
  overflow: hidden;
}

.grid {
  grid-template-rows: auto;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.grid.reverse {
  margin-top: 0;
  margin-bottom: 0;
}

._2er_grid_2 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  align-items: center;
  width: 100%;
}

.link-formular {
  color: #fff;
  text-decoration: none;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 40px;
  display: flex;
}

.flie-text-2 {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 50vw;
  height: 50vh;
  display: flex;
}

.success-block.highlights {
  background-color: var(--tan);
  padding: 60px;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
  height: 70vh;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.paragraph-55 {
  color: #858585;
  background-color: #fff;
  margin-bottom: -10px;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  position: relative;
}

.text-field-3 {
  background-color: #fff;
  padding-top: 15px;
  box-shadow: inset 1px 1px 2px #7e7e7e;
}

.text-field-3:hover {
  background-color: #fff;
}

.text-field-3:focus {
  border: 2px solid #496ab1;
}

.form-text-3 {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 1.3;
}

.submit-button-12 {
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 16px;
  line-height: 25px;
}

.submit-button-12.highlights {
  background-color: #000;
  line-height: 1.5;
}

.form {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form-block-2 {
  padding: 20px;
}

.form-block-2.flie-text {
  margin-bottom: 0;
}

.checkbox-field-2 {
  text-align: left;
  font-size: 16px;
}

.checkbox {
  background-color: #fff;
  width: 15px;
  height: 15px;
  box-shadow: inset 1px 1px 2px #7e7e7e;
}

.link {
  color: #fff;
  text-decoration: none;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.heading_1-links {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  font-size: 40px;
  line-height: 1.3;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.top {
  object-position: 50% 100%;
}

.image-100.top.gallery {
  height: 55vh;
}

.image-100.top.gallery.top-align {
  object-position: 50% 40%;
  height: 50vh;
}

.image-100.top1 {
  object-position: 50% 20%;
}

.image-100.top2 {
  object-position: 50% 30%;
}

.image-100.gallery {
  object-fit: cover;
  height: 50vh;
  transition: all .2s;
}

.image-100.gallery:hover {
  transform: scale(1.1);
}

.image-100.gallery.top-gallery {
  object-position: 50% 40%;
}

.no-overflow-large {
  height: 50vh;
  overflow: hidden;
}

.no-overflow-large.fixed {
  height: 60%;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.spacer {
  height: 20px;
}

.link-block {
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  margin-right: 10px;
  transition: all .2s;
  display: flex;
}

.link-block:hover {
  transform: scale(1.05);
}

.link-block.highlights {
  background-color: var(--tan);
}

.icon-2 {
  filter: invert();
  object-fit: contain;
  width: 32px;
  height: 32px;
}

.icon-copy {
  filter: invert();
  object-fit: contain;
  width: 28px;
  height: 28px;
}

.horizontal-div {
  margin-top: 10px;
  margin-left: 10px;
  display: flex;
}

.section-50 {
  padding-top: 100px;
}

.lightbox-link {
  width: 100%;
  height: 50vh;
}

.slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
}

.left-arrow {
  left: -6%;
}

.right-arrow {
  right: -6%;
}

.slide-nav {
  display: none;
}

.icon-3 {
  filter: invert();
}

.div-block-166 {
  height: 100%;
}

.div-block-167 {
  flex-direction: column;
  align-items: center;
  height: 100%;
  display: flex;
}

.image-101 {
  z-index: 0;
  filter: blur(5px);
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slider-img {
  z-index: 1;
  object-fit: cover;
  object-position: 50% 72%;
  width: 50%;
  height: 100%;
  position: relative;
}

.div-block-168 {
  z-index: 100;
  background-color: #0003;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.logo-copy {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
  display: flex;
}

.navbar-copy {
  z-index: 1000;
  background-color: #fff;
  flex-direction: row;
  align-items: center;
  width: 100%;
  padding: 10px 10vw;
  display: flex;
  position: sticky;
  top: 0%;
}

.navbar-copy.home-navbar {
  justify-content: space-between;
  padding-left: 7vw;
  padding-right: 7vw;
}

.mobile {
  display: none;
}

.icon-4 {
  margin-right: 0;
  padding-left: 10px;
  position: relative;
}

.dropdown-list {
  position: relative;
}

.dropdown-list.w--open {
  background-color: #fff;
  position: absolute;
  box-shadow: 0 2px 5px #0003;
}

.partner-stack {
  width: 400px;
}

.partner-gird {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.partner-link {
  color: #333;
  border: 1px solid #00000080;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 15vh;
  padding: 20px;
  display: flex;
}

.partner-image {
  object-fit: contain;
  width: 100%;
  height: 15vh;
}

._2-col-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 66%;
  display: grid;
}

.show-hidfe {
  width: 100%;
  margin-top: 20px;
  display: none;
}

.code-embed {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 178px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .div-block-footer1-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer1.hauptfarbe {
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 12px;
  }

  .content {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
    inset: 0%;
  }

  .button.flie-text {
    margin-top: 20px;
    font-size: 16px;
  }

  .section_relative {
    height: 60vh;
  }

  .section_relative.unterseite {
    height: 80vh;
  }

  .titelheading.heading-1 {
    font-size: 40px;
    line-height: 45px;
  }

  .nav-menu-1 {
    z-index: 1000;
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hauptfarbe-2, .hauptfarbe-2.w--open {
    background-color: var(--tan);
    margin-left: auto;
  }

  .icon {
    color: #fff;
  }

  .navbar {
    box-shadow: 0 2px 5px 0 var(--tan);
  }

  .nav-link-1.flie-text {
    text-align: center;
  }

  .nav-link-1.flie-text.horiz {
    justify-content: center;
  }

  .content_1 {
    height: auto;
    padding: 40px;
  }

  .content_1.hauptfarbe.white {
    color: #333;
    background-color: #fff;
  }

  .content_1.links {
    padding: 0 20px;
  }

  .content_1.black {
    color: #fff;
    background-color: #000;
  }

  .heading_2.heading-2.links {
    line-height: 25px;
  }

  .heading_2.heading-2.right {
    text-align: right;
  }

  .heading_1.heading-1 {
    font-size: 35px;
    line-height: 40px;
  }

  .heading_1.heading-1.links {
    margin-top: 10px;
  }

  .heading_1.heading-1-copy {
    font-size: 28px;
    line-height: 40px;
  }

  .paragraph_2.flie-text {
    font-size: 14px;
    line-height: 22px;
  }

  .section_2 {
    padding: 40px;
  }

  .section_2.zweitfarbe {
    padding: 60px;
  }

  .section_2.zweitfarbe.ober-rand {
    padding-bottom: 60px;
  }

  .image {
    width: 6vw;
  }

  .section_3 {
    padding: 60px;
  }

  ._2er_grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    display: flex;
  }

  .aktuelles-image-1 {
    width: auto;
    height: 60vh;
    position: static;
  }

  ._2er_grid_1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  ._2er_grid_1.gallery {
    grid-template-columns: 1fr 1fr;
  }

  .no-overflow.rel {
    position: relative;
    left: 50%;
  }

  ._2er_grid_2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .impdat {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .success {
    padding: 60px 40px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    width: 65vw;
    height: 43vh;
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 28px;
    line-height: 35px;
  }

  .inhalt-footer.flie-text {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .maps-gro-2 {
    height: 40vh;
  }

  .form-block-2.flie-text {
    padding: 0;
  }

  .heading_1-links {
    font-size: 35px;
    line-height: 40px;
  }

  .image-100.gallery.full-height {
    height: auto;
  }

  .image-100.contain {
    object-fit: contain;
  }

  .no-overflow-large {
    height: 50vh;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .link-block.highlights {
    width: 40px;
    height: 40px;
    margin-top: 5px;
  }

  .icon-copy {
    width: 20px;
    height: 20px;
  }

  .horizontal-div {
    flex-direction: column;
    margin-top: 3px;
    position: absolute;
    inset: 13px 0% 0% auto;
  }

  .section-50 {
    padding-top: 60px;
  }

  .navbar-copy.home-navbar {
    border-bottom: 1px none var(--tan);
    box-shadow: 0 2px 5px 0 var(--tan);
    padding: 0 8vw;
  }

  .icon-4 {
    margin-left: 0;
    margin-right: 20px;
    padding-left: 0;
    position: absolute;
  }

  .dropdown-list.w--open {
    position: relative;
  }

  .dropdown {
    width: 100%;
  }

  .show-hidfe {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .telefonnummer {
    margin-bottom: 0;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .heading-footer-2 {
    margin-bottom: 5px;
  }

  .div-block-footer1-2 {
    grid-row-gap: 25px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .content {
    justify-content: center;
    padding-bottom: 0;
  }

  .button.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .section_relative {
    height: 400px;
    overflow: hidden;
  }

  .section_relative.unterseite {
    height: 70vh;
    display: flex;
  }

  .titelheading.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .navbar {
    position: relative;
  }

  .content_1 {
    padding-top: 20px;
  }

  .heading_2.heading-2 {
    font-size: 18px;
  }

  .heading_2.heading-2.farbe-der-headings {
    font-size: 20px;
    line-height: 25px;
  }

  .heading_2.heading-2.links {
    font-size: 19px;
  }

  .heading_1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .heading_1.heading-1.links {
    font-size: 20px;
    line-height: 30px;
  }

  .heading_1.heading-1-copy {
    font-size: 24px;
    line-height: 35px;
  }

  .heading_1.heading-1-copy.links {
    font-size: 20px;
    line-height: 30px;
  }

  .content_2.abst {
    padding-left: 40px;
    padding-right: 40px;
  }

  .paragraph_2.flie-text {
    margin-top: 10px;
  }

  .section_2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section_2.zweitfarbe {
    padding: 40px;
  }

  .section_3 {
    padding: 60px 40px;
  }

  .aktuelles-image-1 {
    position: static;
  }

  .content_3 {
    height: auto;
  }

  .price_grid {
    justify-content: space-between;
    display: flex;
  }

  ._2er_grid_1 {
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  ._2er_grid_1.gallery {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .no-overflow {
    height: 350px;
  }

  .no-overflow.rel {
    position: relative;
    left: 50%;
  }

  .grid {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
  }

  ._2er_grid_2 {
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .impdat {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .success, .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    height: 39vh;
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 24px;
    line-height: 31px;
  }

  .maps-gro-2 {
    height: 350px;
    margin-top: 40px;
  }

  .maos-footer {
    height: 100px;
  }

  .form {
    align-items: flex-start;
  }

  .heading_1-links {
    text-align: center;
    font-size: 30px;
    line-height: 35px;
  }

  .image-100.top.gallery {
    height: 50vh;
  }

  .image-100.top.gallery.top-align {
    height: 350px;
  }

  .image-100.gallery {
    object-fit: cover;
    height: 350px;
  }

  .no-overflow-large {
    height: 350px;
  }

  .horizontal-div {
    margin-top: -1px;
    top: 15px;
  }

  .section-50 {
    padding-top: 40px;
  }

  .slider {
    background-color: #fff;
  }

  .slider-img {
    width: 60%;
  }

  .navbar-copy.home-navbar {
    padding: 0 10vw 0 6vw;
    position: relative;
  }

  .partner-gird {
    flex-direction: column;
    display: flex;
  }

  ._2-col-grid {
    flex-direction: column;
    width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 22px;
    line-height: 25px;
  }

  h2 {
    font-size: 20px;
    line-height: 22px;
  }

  h3 {
    font-size: 17px;
    line-height: 20px;
  }

  p {
    font-size: 12px;
    line-height: 17px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  ._1.flie-text {
    align-items: center;
  }

  .div-block-footer1-2 {
    text-align: center;
    align-items: center;
  }

  .footer1.hauptfarbe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.flie-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .section_relative.unterseite {
    height: 70vh;
  }

  .titelheading.heading-1 {
    font-size: 22px;
    line-height: 25px;
  }

  .hauptfarbe-2 {
    text-align: center;
    margin-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .hauptfarbe-2.w--open {
    margin-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navbar {
    flex-direction: column;
    align-items: stretch;
    padding: 0 0;
  }

  .content_1 {
    padding: 40px 20px;
  }

  .content_1.hauptfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .content_1.links {
    align-items: center;
    padding: 10px 0;
  }

  .heading_2.heading-2 {
    text-align: left;
    font-size: 14px;
  }

  .heading_2.heading-2.farbe-der-headings {
    margin-top: 0;
    font-size: 18px;
    line-height: 22px;
  }

  .heading_2.heading-2.links {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
  }

  .heading_2.heading-2.right {
    text-align: right;
  }

  .heading_1.heading-1 {
    font-size: 22px;
    line-height: 30px;
  }

  .heading_1.heading-1.links {
    text-align: center;
  }

  .heading_1.heading-1-copy {
    font-size: 18px;
    line-height: 30px;
  }

  .heading_1.heading-1-copy.links {
    text-align: center;
  }

  .paragraph_1.flie-text {
    letter-spacing: 2px;
  }

  .paragraph_2.flie-text {
    font-size: 14px;
  }

  .section_2, .section_2.zweitfarbe {
    padding: 40px 20px;
  }

  .section_2.zweitfarbe.ober-rand {
    padding-bottom: 40px;
  }

  .image {
    width: 11vw;
  }

  .section_3 {
    padding: 40px 20px;
  }

  .aktuelles-image-1 {
    height: auto;
  }

  .price_grid {
    grid-row-gap: 0px;
    text-align: center;
    flex-direction: column;
    grid-template-columns: 1fr;
    align-items: center;
  }

  .content_4 {
    align-items: center;
  }

  ._2er_grid_1.gallery {
    grid-template-columns: 1fr;
  }

  .no-overflow {
    height: 350px;
  }

  .no-overflow.rel {
    position: relative;
    left: 50%;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .grid.reverse {
    margin-bottom: 0;
  }

  .impdat {
    padding-left: 10px;
    padding-right: 10px;
  }

  .flie-text-2 {
    width: 100%;
  }

  .flie-text-2.sm-font {
    font-size: 10px;
    line-height: 15px;
  }

  .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    width: 86vw;
    height: 34vh;
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 21px;
    line-height: 26px;
  }

  .maps-gro-2 {
    height: 320px;
    margin-top: 20px;
  }

  .submit-button-12.highlights {
    width: 100%;
  }

  .form {
    width: 100.004%;
  }

  .form-block-2.flie-text {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .heading_1-links {
    letter-spacing: 2px;
    font-size: 20px;
  }

  .image-100.top.gallery.top-align {
    height: 320px;
  }

  .image-100.gallery, .image-100.gallery.top-gallery, .no-overflow-large {
    height: 350px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .link-block.highlights {
    width: 35px;
    height: 35px;
  }

  .icon-2 {
    width: 25px;
    height: 25px;
  }

  .icon-copy {
    width: 18px;
    height: 18px;
  }

  .lightbox-link {
    height: 350px;
  }

  .slider {
    background-color: #fff0;
  }

  .slider-img {
    width: 80%;
  }

  .navbar-copy {
    flex-direction: column;
  }

  .navbar-copy.home-navbar {
    align-items: stretch;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .mobile {
    display: inline;
  }

  .show-hidfe {
    display: none;
  }
}

#w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
  justify-self: center;
}

#w-node-_65b0bce1-6b60-a6ce-3528-cf6810206af7-b377177e, #w-node-fe37626b-0815-8780-0c05-640dac3a7162-b377177e {
  justify-self: end;
}

#w-node-_30aa0975-f3bd-4602-0a97-ff899da7b2eb-b377177e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b09-b377177e, #w-node-f3741b82-f094-8059-4520-e9f6419dd3a2-b377177e, #w-node-a3d59dc0-982a-4fe9-6d8c-c7ce54c25a1c-b377177e, #w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b30-b377177e, #w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b39-b377177e, #w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b42-b377177e, #w-node-bc9fb56a-a85c-fb90-ea04-11b22ca23e73-b377177e, #w-node-_928cccd8-e5d8-c2d4-b9f7-c760ab881e50-b377177e, #w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b61-b377177e, #w-node-_65b0bce1-6b60-a6ce-3528-cf6810206b6a-b377177e, #w-node-_9ce65d29-26ad-2486-96ef-de58bfa905cc-b377177e {
  justify-self: end;
}

#w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932f92-b377177e, #w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932f97-b377177e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932f9c-b377177e, #w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932f9f-b377177e, #w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932fbf-b377177e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03044-b377177e, #w-node-_23a4dd17-5bbc-4bc3-22be-29701540d718-b377177e, #w-node-_3f21f4c0-6b76-a568-2f44-9f11553c9a2e-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03049-b377177e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a4d039a9-ec5a-29db-c0bf-3d14ede87961-b377177e, #w-node-a4d039a9-ec5a-29db-c0bf-3d14ede87984-b377177e, #w-node-a4d039a9-ec5a-29db-c0bf-3d14ede87989-b377177e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03076-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed0307b-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03080-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03085-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed0308a-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed0308f-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03094-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed03099-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed0309e-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed030a3-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed030af-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed030aa-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed030e2-b377177e, #w-node-_207b9d42-f7b8-7c59-8d8b-1b61aed030e7-b377177e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e68b2941-a578-af0e-9a76-1a4fcc0edd13-b377177e, #w-node-_1c01ef22-df04-c67a-727c-e4af1bb382a2-b377177e, #w-node-_6dd72190-3f02-5e25-4306-d2db40c3a05c-b377177e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_1f09c8e1-a497-b4c2-3f72-0af89f932f9f-b377177e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
    justify-self: center;
  }
}


